Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
tms Struct Reference

`#include <win32.h>`

## Data Fields
long | tms_utime
long | tms_stime
long | tms_cutime
long | tms_cstime

## Detailed Description

Definition at line 732 of file win32.h.

## Field Documentation

## ◆ tms_cstime

long tms::tms_cstime

Definition at line 736 of file win32.h.

## ◆ tms_cutime

long tms::tms_cutime

Definition at line 735 of file win32.h.

## ◆ tms_stime

long tms::tms_stime

Definition at line 734 of file win32.h.

## ◆ tms_utime

long tms::tms_utime

Definition at line 733 of file win32.h.

Referenced by rb_w32_times().

The documentation for this struct was generated from the following file:

- include/ruby/win32.h